﻿.bg-primary-light {
    --bs-bg-opacity: 0.7;
    background-color: rgba(var(--bs-primary-rgb),var(--bs-bg-opacity)) !important
}

.table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.075);
    cursor: pointer;
}

.card, .card-title {
    margin-bottom: 0px !important;
}

.addcustomer {
    position: absolute;
    top: 50%;
    left: 4px;
    font-family: inherit;
    font-weight: 600;
    font-size: 12px;
    color: red;
    cursor: pointer;
}

.min-vh-50 {
    min-height: 50vh !important;
}

.min-vh-40 {
    min-height: 40vh !important;
}

.min-vh-30 {
    min-height: 30vh !important;
}

.min-vh-20 {
    min-height: 20vh !important;
}

.min-vh-10 {
    min-height: 10vh !important;
}

.min-vh-6 {
    min-height: 6vh !important;
}

.min-vh-5 {
    min-height: 5vh !important;
}

tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
}

.modal-header {
    padding: .6rem 1rem;
}

.display-7 {
    font-size: 1.5rem;
}

.h7{
    font-size:1rem;
    font-weight:400 !important;
}

.form-group{
    margin-bottom: 1rem ;
}
